   


  /* app-container 3 */

  .app-container3{
    /* align-items: center; */
    /* text-align: center; */
    display: flex;
    justify-content: center;
   padding-top: 25px;
       max-width: 1220px;
       margin: 0 auto;
       padding: 0 15px;
   
   
    
    
   
   }
   .container3{
      margin: 0 auto;
       align-items: center;
       display: flex;
       flex-wrap: wrap;
       transition: all 0.5s ease-out;
   
   
   }
   .row4-tintuc {
    margin-left: 0px;
  }

   .row4 {
    /* margin: 0 10px  0 10px; */
    padding-top: 70px;
    display: block !important;
    width: 35%;
    overflow: hidden;
    border-radius: 10px;
    /* background-color: #333; */
}
   p{
    font-size: 1.3rem;
   }

   
   ul{
    font-size: 1rem;
   }

   .row-tintuc{
    max-width: 800px;
    margin: 0 10px;

   }
   img{
    align-items: center;
    /* d */
    justify-content: center;
    padding: 0px 0;
   }
   .row-tintuc h3{
      font-size: 2rem;
      line-height: 35px;
   }


   /* khung dươi */
   
   .left-lienhe-dropdown1{
      margin: 0 auto;
      height: 101px;
          width: 366px;
      /* background-color: #000; */
  }
  .right-lienhe-dropdown1{
   height: 601px;
    width: 344px;
    margin-left: 30px;
 

  }
  .app-container3 {
    margin: 0 auto;
    padding-top: 40px;
    display: flex;
}
  /* Mobile & tablet  */
@media ( max-width: 1023px){
  .hede-on-mobile-tablet {
      display: none;
  }
  .col {
    display: none;
  }

}

/* Tablet  */
@media ( min-width: 740px) and (max-width: 1023p)      {
  .hede-on-tablet{
      display: none;
  }

}

/* mobi */
@media screen and (max-width: 479px) {
  .containerưd {
      display: none;
      }
      .row4-2{
        display: none;
      }
      .row-tintuc {
        max-width: 1000px;
        margin: 0 ;
    }
  
    }
    